/*-- ======================================================================|
--   ____      _      __  __   _____      ____    ___    ____    _____   |
--  / ___|    / \    |  \/  | | ____|    / ___|  / _ \  |  _ \  | ____|  |
-- | |  _    / _ \   | |\/| | |  _|     | |     | | | | | | | | |  _|    |
-- | |_| |  / ___ \  | |  | | | |___    | |___  | |_| | | |_| | | |___   |
--  \____| /_/   \_\ |_|  |_| |_____|    \____|  \___/  |____/  |_____|  |
--                                                                       |
-- @ Author Enctype | www.gamecode.com.br                                |
-- ======================================================================|*/

@font-face {
    font-family: 'Visitor One';
    font-style: normal;
    font-weight: normal;
    src: local('Visitor Two'), url('../fonts/visitor1.ttf') format('truetype');
}

@font-face {
    font-family: 'Visitor Two';
    font-style: normal;
    font-weight: normal;
    src: local('Visitor Two'), url('../fonts/visitor2.ttf') format('truetype');
}

body {
    padding: 0px;
    margin: 0px;
    background: transparent;
}
.update {
    background: url("../images/background.png") no-repeat top center;
    width: 448px;
    height: 174px;
    position: relative;
    -webkit-user-select: none;
    -webkit-app-region: drag;
    overflow: hidden;
}
.update .title {
    color: #fff;
    font-size: 14px;
    margin: 6px 0px 0px 0px;
    text-align: center;
    font-family: "Visitor One", "sans-serif";
    text-transform: uppercase;
    filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.2));
    text-shadow: 0px 0px black;
}
.update .container {
    width: 400px;
    margin: 30px auto 0px;
}
.update .container .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.update .container .info .text1 {
    font-family: "Open Sans", "sans-serif";
    font-size: 13px;
    color: #fff;
    margin: 1px 0px 4px 3px;
}
.update .container .info .percentual {
    font-family: "Open Sans", "sans-serif";
    font-size: 18px;
    color: #ffffff;
    text-align: right;
    margin: -4px 1px 0px 0px;
}
.update .container .info .percentual .latestversion {
	font-size: 13px;
}
.update .container .progressbar {
    width: 400px;
    background: #ffffff;
    border: 2px solid #39393a;
    outline: none;
    line-height: 16px;
    color: #0a0c05;
    font-family: "Arial", "sans-serif";
    font-size: 14px;
    display: block;
    height: 25px;
    margin: 1px 0px 0px 0px;
    position: relative;
}
.update .container .progress-s {
    position: relative;
    width: 400px;
    height: 25px;
}
.update .container .progress {
    background: #40b93d;
    position: absolute;
    height: 100%;
}
.update .container .files {
    font-family: "Open Sans", "sans-serif";
    font-size: 12px;
    color: #fff;
    margin: 6px 0px 0px 0px;
    text-align: center;
}